curl --request PATCH \
--url https://api.example.com/v1/cases/{case_id}/probate/distributions/{distribution_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"recipient_name": "<string>",
"asset_type": "cash",
"amount_or_value": 123,
"method": "check",
"person_id": "<string>",
"relationship": "<string>",
"asset_description": "<string>",
"distribution_date": "2023-12-25",
"status": "pending",
"receipt_signed": true,
"receipt_date": "2023-12-25",
"tax_reported": true,
"notes": "<string>"
}
'{
"data": {
"id": "01K7DS05KJ9T66HRYE78AN7TUV",
"person_id": "<string>",
"recipient_name": "John Jonas Johnson",
"relationship": "daughter",
"asset_description": "Distribution from estate checking account",
"asset_type": "cash",
"amount_or_value": 25000,
"distribution_date": "2023-12-25",
"method": "check",
"status": "pending",
"receipt_signed": false,
"receipt_date": "2023-12-25",
"tax_reported": false,
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Update a distribution record.
curl --request PATCH \
--url https://api.example.com/v1/cases/{case_id}/probate/distributions/{distribution_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"recipient_name": "<string>",
"asset_type": "cash",
"amount_or_value": 123,
"method": "check",
"person_id": "<string>",
"relationship": "<string>",
"asset_description": "<string>",
"distribution_date": "2023-12-25",
"status": "pending",
"receipt_signed": true,
"receipt_date": "2023-12-25",
"tax_reported": true,
"notes": "<string>"
}
'{
"data": {
"id": "01K7DS05KJ9T66HRYE78AN7TUV",
"person_id": "<string>",
"recipient_name": "John Jonas Johnson",
"relationship": "daughter",
"asset_description": "Distribution from estate checking account",
"asset_type": "cash",
"amount_or_value": 25000,
"distribution_date": "2023-12-25",
"method": "check",
"status": "pending",
"receipt_signed": false,
"receipt_date": "2023-12-25",
"tax_reported": false,
"notes": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique case identifier (ULID format).
cash, real_property, personal_property, securities, vehicle, other check, wire, deed_transfer, title_transfer, in_kind pending, approved, completed, disputed Distribution updated.
Show child attributes